Bug 251366 - www/webkit2-gtk3: Update to 2.30.2
Summary: www/webkit2-gtk3: Update to 2.30.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-11-25 05:02 UTC by Neel Chauhan
Modified: 2020-12-08 09:36 UTC (History)
1 user (show)

See Also:
tcberner: maintainer-feedback+


Attachments
Patch (Revision 1) (1.62 KB, patch)
2020-11-25 05:02 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer 2020-11-25 05:02:49 UTC
Created attachment 219950 [details]
Patch (Revision 1)

Passes poudriere
Comment 1 Tobias C. Berner freebsd_committer 2020-12-04 19:32:00 UTC
Moin moin

There still seems to be dropped plist items from options -- are they really not installed anymore?

Could you please double check and make sure?

Using `poudriere  -j<yourjail> -cn -p<yourtree> graphics/evince` you can set the options and double chekck.


mfg Tobias
Comment 2 Tobias C. Berner freebsd_committer 2020-12-04 19:32:40 UTC
(In reply to Tobias C. Berner from comment #1)
... maybe the third time I will actually manage to write the comment in the evince PR :D
Comment 3 Tobias C. Berner freebsd_committer 2020-12-08 09:36:11 UTC
Committed. Thanks.
Comment 4 commit-hook freebsd_committer 2020-12-08 09:36:22 UTC
A commit references this bug:

Author: tcberner
Date: Tue Dec  8 09:36:04 UTC 2020
New revision: 557268
URL: https://svnweb.freebsd.org/changeset/ports/557268

Log:
  www/webkit2-gtk3: Update to 2.30.2

  PR:		251366
  Submitted by:	Neel Chauhan <neel@neelc.org>

Changes:
  head/www/webkit2-gtk3/Makefile
  head/www/webkit2-gtk3/distinfo
  head/www/webkit2-gtk3/pkg-plist